
/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_685947_ {  clear:both; margin:0; padding:0; clear:both; margin:0; padding:0;   }
.layout_685947_ { min-width:320px; max-width:1100px; margin:0 auto;}
.layout_685947_ > div:after {content:''; display:block; clear:both;}
.layout_685947_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
    .layoutwrap_685947_ {  clear:both; margin:0; padding:0; background:none; }
	.layout_685947_ > div > .container_1 { width:100%; }

}
  
@media (min-width:1023px){
 .layoutwrap_685947_ { clear:both; margin:0; padding:0;   
   background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/bg_2.jpg) no-repeat ;
  background-size:100% 1300px; }
  
  .layout_685947_ { min-width:320px; max-width:1100px; margin:0 auto;}
  
  }
  

@media \0screen{
	.layout_685947_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_191176_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_191176_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191176_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191173_ {font-size:0;}
.title_191173_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 	font-size:35px; letter-spacing:-.5px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_191173_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191173_.style_top p {padding-top:10px;}
.title_191173_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191173_.style_right p {padding-right:14px;}
.title_191173_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191173_.style_bottom p {padding-bottom:12px;}
.title_191173_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191173_.style_left p {padding-left:14px;}
.title_191173_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191173_.style_circle1 p {padding-left:20px;}
.title_191173_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191173_.style_circle2 p {padding-left:20px;}
.title_191173_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191174_ {font-size:0;}
.title_191174_ p { text-indent:20px;
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:20px; letter-spacing:1px; font-weight:200; color:#000000; line-height:1.4em;
}
.title_191174_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191174_.style_top p {padding-top:10px;}
.title_191174_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_191174_.style_right p {padding-right:14px;}
.title_191174_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_191174_.style_bottom p {padding-bottom:12px;}
.title_191174_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_191174_.style_left p {padding-left:14px;}
.title_191174_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_191174_.style_circle1 p {padding-left:20px;}
.title_191174_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_191174_.style_circle2 p {padding-left:20px;}
.title_191174_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_191172_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191172_ * {box-sizing:border-box;}
.img_191172_ a {display:block; text-decoration:none;}
.img_191172_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_191175_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191175_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191175_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
